> ## Documentation Index
> Fetch the complete documentation index at: https://docs.roboconoxon.org.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Analysis



## OpenAPI

````yaml /openapi.json get /api/v1/leaderboard/analysis
openapi: 3.1.0
info:
  title: Robotics Event System V4
  version: 4.0.0
servers: []
security: []
paths:
  /api/v1/leaderboard/analysis:
    get:
      tags:
        - leaderboard
      summary: Get Analysis
      operationId: get_analysis_api_v1_leaderboard_analysis_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AnalysisResponse'
components:
  schemas:
    AnalysisResponse:
      properties:
        teams:
          items:
            $ref: '#/components/schemas/AnalysisTeam'
          type: array
          title: Teams
        matrix:
          items:
            items:
              anyOf:
                - type: integer
                - type: string
            type: array
          type: array
          title: Matrix
        team_names:
          items:
            type: string
          type: array
          title: Team Names
      type: object
      required:
        - teams
        - matrix
        - team_names
      title: AnalysisResponse
    AnalysisTeam:
      properties:
        id:
          type: integer
          title: Id
        name:
          type: string
          title: Name
        play_count:
          type: integer
          title: Play Count
      type: object
      required:
        - id
        - name
        - play_count
      title: AnalysisTeam

````